
Digitale Infrastruktur - Task / Tâche #1609

Mailingliste fürs Abstimmungskontrollorgan

11 September 2011 22:10 - Exception

Status: Closed Start date: 11 September 2011

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Bitte eine Mailingliste fürs Abstimmungskontrollorgan erstellen: votingcontrol@lists.piratenpartei.ch

History

#1 - 15 September 2011 00:33 - Anonymous

- Assignee changed from Anonymous to corvus

Hey.

Bin immer noch in den Ferien. Wenn's eilt, Ticket an Corvus weiterleiten (oder selber machen), sonst warten, sollte ab nächstem Mittwoch wieder da

sein.

#2 - 15 September 2011 22:11 - corvus

- Assignee changed from corvus to Exception

Von der Mailingliste habe ich definitiv keine Ahnung und lasse lieber die Finger davon. Entweder selber machen oder warten bis Cockroach wieder da

ist.

#3 - 15 September 2011 22:14 - Exception

- Assignee changed from Exception to Anonymous

hab auch keine ahnung.

#4 - 21 September 2011 16:29 - Anonymous

- Status changed from New to 3

- % Done changed from 0 to 100

#5 - 21 September 2011 16:29 - Anonymous

- Status changed from 3 to Closed
